.main__row {
    background-color: #f2f2f2;
}







.menuprostatilen ul{
	    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
}

.menuprostatilen ul li{
    flex-basis: calc(50% - 2px);
    display: block;
    text-transform: uppercase;
    text-align: center;
    background-color: rgba(31, 208, 255, 1);
    margin-right: 1px;
    margin-left: 1px;
    color: #fff;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
}

.menuprostatilen a {
	color: #fff;
}


@media (max-width: 600px){

	.main__row > .padmob { padding-left: 15px; padding-right: 15px;}
	
	
	.menuprostatilen ul li {
    flex-basis: 100% !important;
	margin-bottom: 2px;
}

	
	
	.prostatilen .b-prokashel__items-item {
     flex-basis: 100% !important;
	}
	
	
}

.b-prokashel {
    float: none;
    clear: both;
}
.b-prokashel h2{
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    /* background-color: rgba(31, 208, 255, 0.8); */
    margin-bottom: 15px;
    color: #333;
    text-transform: uppercase;
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    border: 2px solid #011a58;
}
.b-prokashel__detail-text {
    margin: 20px 0;
}

.b-prokashel__info {
    margin-bottom: 20px;
}
.b-prokashel__info p {
    color: #00B0F0;
    font-size: 18px;
    line-height: 25px;
}

.b-prokashel__items {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
}

.b-prokashel__items-item {
    flex-basis: calc(25% - 15px);
    margin-left: 15px;
    margin-bottom: 15px;
}


.prostatilen .b-prokashel__items-item {
    flex-basis: calc(50% - 15px);
    margin-left: 15px;
    margin-bottom: 15px;
}


.b-prokashel__items-item:hover .b-prokashel__items-item-image img {
    transform: scale(1.1);
}
.b-prokashel__items-item:hover .b-prokashel__items-item-category {
    background-color: rgba(255, 255, 255, 0.9);
    color: rgba(31, 208, 255, 1);
}
.b-prokashel__items-item:hover .b-prokashel__items-item-text {
    color: #005fb0;
}

.b-prokashel__items-item a {
    display: block;
}

.b-prokashel__items-item-image {
    position: relative;
    overflow: hidden;
}

.b-prokashel__items-item-image img {
    width: 100%;
    transition: 0.3s;
}

.b-prokashel__items-item-category {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(31, 208, 255, .9);/*76, 165, 66*/
    color: #fff;
    padding: 10px 10px;
    font-size: 16px;
    transition: 0.3s;
    font-weight: bold;
}

.b-prokashel__items-item-text {
    color: #000;
    padding: 10px 10px;
}

.b-prokashel__items-item-count {
    position: absolute;
    bottom: 40px;
    right: 10px;
    color: #fff;
    padding-left: 16px;
    font-size: 12px;
    height: 14px;
    line-height: 14px;
    font-family: "PT Sans", sans-serif;
}
.b-prokashel__items-item-count::before {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    width: 12px;
    height: 8px;
    background-image: url(/img/sprite.png);
    background-position: -153px -131px;
}

.b-prokashel__items-more {
    display: block;
    background-color: rgb(31, 208, 255);
    color: #fff;
    float: right;/*
	    margin-left: auto;
    margin-right: auto;*/
    padding: 10px 30px;
  
       font-size: 18px;
    width: 350px;
    text-transform: uppercase;
    text-align: center;
    box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
    margin-top: 20px;
    margin-bottom: 40px;
    transition: 0.3s;
}

.b-prokashel__items-more:hover {
    background-color: #fff;
    color: rgb(31, 208, 255);
}

@media all and (max-width: 1159px) {
    .b-prokashel__items-item {
        flex-basis: calc(33.3% - 15px);
    }
}
@media all and (max-width: 853px) {
    .b-prokashel {
        padding: 0px 15px;
    }
}
@media all and (max-width: 768px) {
    .b-prokashel__items-item {
        flex-basis: calc(50% - 15px);
    }
}

@media all and (max-width: 600px) {
    .b-prokashel__items-item {
        flex-basis: 100%;
    }

    .b-prokashel__items-more {
        float: none;
        width: 100%;
    }
}





/**
 * styles/pdfView.css
 *
 * Copyright (c) 2003-2013 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * PDF inline viewer stylesheet.
 */

 #inlinePdfResizer {
	width: 98%;
	height: 400px;
    padding: 1px 0px 1px 1px;
    margin-bottom: 20px;
}

#pluginMissing{
	font-size: 1.4em;
	padding: 10px;
}
#pluginMissing a {
	text-decoration: underline;
}

#inlinePdf {
	width:99%;
	height:400px;
	max-height: 400px;
	padding: 1px 0px 1px 1px;
}

#inlinePdf.fullscreen {
	position: fixed;
	width: 100vw;
	height: 100vh;
	max-height: 100vh;
	left: 0px;
	top: 0px;
	z-index: 1010;
}

#pdfDownloadLinkContainer {
	text-align: right;
	padding: 5px;
}

a.pdf {
	background: transparent url(/img/page_white_acrobat.png) no-repeat scroll 0 2px !important;
	padding: 3px 0 3px 23px;
	font-size: 1.2em;
	text-transform: none;
}

.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 2000px; /* 100% only fills window, not page, causing potential display issues */
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.7;
	opacity:.70;
	filter: alpha(opacity=70);
}

#fullscreenShow {
	display: none;
	float: right;
	display: inline-block !important;
	padding: 8px;
	background-color: gray;
	background: linear-gradient(gray, black);
	border-radius: 3px;
	margin: 5px;
	color: white;
	text-decoration: none;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	transition: background 0.3s;
}

#fullscreenHide {
	padding: 2px;
	background-color: white;
	display: none;
	position: fixed;
	bottom: 3px;
	right: 3px;
	z-index: 1040;
	padding: 8px;
	background-color: gray;
	background: linear-gradient(gray, black);
	border-radius: 3px;
	color: white;
	text-decoration: none;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	transition: background 0.3s;
}
#fullscreenHide:hover, #fullscreenShow:hover{
	background: linear-gradient(black, gray);
}